
Colony - Task #341

Mimic BOM LED Circuit for Diagnostic Station

02/20/2009 07:07 PM - John Sexton

Status: Worksforme Start date:  

Priority: Normal Due date:  

Assignee: Austin Buchan % Done: 100%

Category: Diagnostic Station Estimated time: 0.00 hour

Target version: Reliability   

Description

Create a small circuit to drive the Infrared LEDs from the Dragonfly board.

History

#1 - 02/25/2009 03:01 PM - John Sexton

Task List:

1) Determine IR LED current on the BOM boards

2) Construct new LED circuit to mimic this LED current

#2 - 02/25/2009 03:24 PM - John Sexton

1) Subtasks-

a. Take test board, desolder one green LED, replace with IR LED and put in series with Ammeter, and plug into robot board

b. Document current read by Ammeter with an IR LED and with a green LED. Draw conclusions about what the current through BOM LEDs are.

Document findings.

#3 - 03/12/2009 01:09 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Status changed from New to Assigned

#4 - 03/21/2009 12:55 PM - Rich Hong

- Category set to 30

#5 - 03/27/2009 05:15 PM - Chris Mar

- Priority changed from Low to Normal

#6 - 04/08/2009 11:41 PM - John Sexton

- Assignee changed from John Sexton to Austin Buchan

#7 - 04/08/2009 11:41 PM - John Sexton

- Status changed from Assigned to Worksforme

- % Done changed from 0 to 100
